Bug 153570 - HWCERT: Hewlett Packard Smart Array 5312 [Goto Cert]
HWCERT: Hewlett Packard Smart Array 5312
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Hewlett Packard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-11-12 01:09 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153570 None None None 2016-11-12 01:09 EST

  None (edit)
Description David Lawrence 2005-04-04 15:45:54 EDT
Last Touched On: 2003-02-17 14:00:41-05
Detail 1:
Status: Certified
Hardware Id: 4879
Detail Notes: Tested on ProLiant ML350 G3 With RedHat AdvancedServer2.1
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-02-17 14:00:33-05


Note You need to log in before you can comment on or make changes to this bug.